Bug 182854 - post install script error: /etc/selinux/config: No such file or directory
Summary: post install script error: /etc/selinux/config: No such file or directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:56 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version: current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-16 03:35:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:56:28 UTC
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: selinux-policy-mls-2.2.15-4.noarch
Proposed fix: PreReq: selinux-policy-targeted

Comment 1 Daniel Walsh 2006-02-24 16:41:13 UTC
Fixed in selinux-policy-2.2.21-6

Comment 2 Daniel Walsh 2007-03-16 03:35:33 UTC
Closing several old modified bugs


Note You need to log in before you can comment on or make changes to this bug.